using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.Globalization;

namespace WindowsFormsApplication2
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void خروجToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            label3.Text = "";
           
            PersianCalendar per = new PersianCalendar();
            label1.Text = per.GetYear(DateTime.Now) + "/" + per.GetMonth(DateTime.Now) + "/" + per.GetDayOfMonth(DateTime.Now);
            label2.Text = DateTime.Today.PersianDayName();
            string s = DateTime.Now.DayOfWeek.ToString();
            if (s == "Thursday")
                notifyIcon1.Text = "لا اله الا الله ملک الحق المبین";
            if (s == "Friday")
                notifyIcon1.Text = "اللهم صل علی محمد و آل محمد";
            if (s == "Saturday")
                notifyIcon1.Text = "یا رب العالمین";
            if (s == "Sunday")
                notifyIcon1.Text = "یا ذالجلال والاکرام";
            if (s == "Monday")
                notifyIcon1.Text = "یاقاضی الحاجات";
            if (s == "Tuesday")
                notifyIcon1.Text = "یاارحم الراحمین";
            if (s == "Wednesday")
                notifyIcon1.Text = "یاحی یاقیوم";
            notifyIcon1.BalloonTipText = notifyIcon1.Text;
            notifyIcon1.ShowBalloonTip(1000);
               

        }

        private void notifyIcon1_MouseDoubleClick(object sender, MouseEventArgs e)
        {
            this.Visible = true;
        }

        private void Form1_Shown(object sender, EventArgs e)
        {
            this.Visible = false;
        }

        private void بازکردنToolStripMenuItem_Click(object sender, EventArgs e)
        {
            this.Visible = true;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.Visible = false;
            notifyIcon1.BalloonTipText = notifyIcon1.Text;
            notifyIcon1.ShowBalloonTip(1000);
        }

        private void button2_Click(object sender, EventArgs e)
        {
            Classhide.hide = this;
            this.Hide();
            about x = new about();
            x.Show();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            label3.Text = DateTime.Now.TimeOfDay.Hours.ToString() + ":" + DateTime.Now.TimeOfDay.Minutes.ToString() + ":" + DateTime.Now.TimeOfDay.Seconds.ToString();
        }

       

       
    }
}
